{
  "main": {
    "id": "0d6c6d7930943249",
    "type": "split",
    "children": [
      {
        "id": "5d83c153a01e0326",
        "type": "tabs",
        "children": [
          {
            "id": "598ac5cfb60358a3",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Mind patterns/Mind Patterns.md",
                "mode": "source",
                "source": false
              }
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "dc2cbe3d1cbf0e06",
    "type": "split",
    "children": [
      {
        "id": "af64ff0aed1c0ddf",
        "type": "tabs",
        "children": [
          {
            "id": "ba24406da9d0c322",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "8f3bb7d698e01e22",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "f490770bbb89b580",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {}
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "d16717bde6191134",
    "type": "split",
    "children": [
      {
        "id": "2196e072057c6123",
        "type": "tabs",
        "children": [
          {
            "id": "287ea6a575971b26",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "Mind patterns/Mind Patterns.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "a824027e7cb692f8",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "Mind patterns/Mind Patterns.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "404924e6567cf24f",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true
              }
            }
          },
          {
            "id": "ff0c141a2f130041",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "Mind patterns/Mind Patterns.md"
              }
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "obsidian-excalidraw-plugin:Create new drawing": false,
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false
    }
  },
  "active": "598ac5cfb60358a3",
  "lastOpenFiles": [
    "Mind patterns/Mind Patterns.md",
    "Mind patterns",
    "Welcome.md",
    "Untitled.canvas",
    "Excalidraw/Drawing 2024-04-17 12.52.52.excalidraw.md",
    "Excalidraw",
    "Test file.md"
  ]
}